# Type alias QueueItemOptions

QueueItemOptions: {
initialSource?: QueueSource;
parent?: string;
postProcessing?: boolean;
priority?: QueuePriority | number;
viewPortPriority?: number;
}

#### Type declaration

- ##### `Optional` initialSource?: QueueSource

- ##### `Optional` parent?: string

- ##### `Optional` postProcessing?: boolean

- ##### `Optional` priority?: QueuePriority | number

- ##### `Optional` viewPortPriority?: number

- Defined in work/deeplinks/deeplinks/imports/cyber/QueueManager/types.ts:41